Ball Exode

Here is a screenshot:

It requires the SDL v1.0 or later, SDL_image and SDL_mixer libraries.
To download the latest releases of these libraries, visit www.libsdl.org

Download the latest sources: ball-0.2.tgz(900Ko)

Download windows binaries: ball-win32.zip(2000Ko)

Valid XHTML 1.0 Strict Valid CSS!